+ Reply
Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: SDK for windows on my 1.1.4 fm

is a discussion within the

iPhone / iPod Touch SDK | Development Discussion

forums, a part of the

3rd Party Apps For iPhone | iPod Touch

section;
hey guys, im runnung windows xp and 1.1.4 firmware, what sdk version do i download and where??? i wanna make some of my own applcation any help guys???
...
  1. #1
    iPhone? More like MyPhone
    Join Date
    Nov 2007
    Location
    Apple
    Posts
    113
    Thanks
    40
    Thanked 4 Times in 4 Posts

    Default SDK for windows on my 1.1.4 fm
    hey guys, im runnung windows xp and 1.1.4 firmware, what sdk version do i download and where??? i wanna make some of my own applcation
    any help guys???

  2. #2
    Green Apple
    Join Date
    Apr 2008
    Posts
    77
    Thanks
    0
    Thanked 7 Times in 6 Posts

    The SDK does not work with Windows (unless you dual boot, hackintosh, emulation, etc.).

    But if you do any of the above methods, the best thing is to get either beta 6 or beta 7. There is like only two changes in the API from beta 6 to beta 7, so you should be fine with either one.

  3. The Following User Says Thank You to Niiro13 For This Useful Post:

    jimmytoan (07-11-2008)

  4. #3
    Developer NetMage's Avatar
    Join Date
    Aug 2007
    Location
    Virginia
    Posts
    1,296
    Thanks
    72
    Thanked 210 Times in 168 Posts

    To develop for firmware 1.1.4 you must use the toolchain.

    Download the cygwin toolchain (read the stickies) and you can build jailbreak applications.
    Starlight Computer Wizardry
    Pocket-sized Development
    Follow me on twitter: @NetMage

  5. The Following User Says Thank You to NetMage For This Useful Post:

    jimmytoan (07-11-2008)

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts